Bug 183518 - permission problem at home directory
permission problem at home directory
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 12:46 EST by Ammad Shah
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 13:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ammad Shah 2006-03-01 12:46:40 EST
Description of problem:
permission problem at home directory, when you add user, user's home directory 
permissions are 750, it should be like in previous version 700

Version-Release number of selected component (if applicable):
fedora core 5 test2 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frank Ch. Eigler 2006-03-01 12:59:15 EST
Try again - please identify which tool you're using to create users, and assign
this bug to that component.
Comment 2 Frank Ch. Eigler 2006-03-22 13:27:08 EST
I'm only speculating that the reporter was using the gui.  If no further
information is provided though, we should consider CLOSED/CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.